» Ubuntu » Pakete

Error

two or more packages specified (bootcd-mkinitramfs lucid)